@charset "UTF-8";
/* common.css */

article,
section,
aside,
hgroup,
nav,
header,
footer,
figure,
figcaption {
  display: block;
}

html, body {
  font-family: avenir,avenir next,helvetica,arial,sans-serif;
/*
  font-family: Helvetica, Arial, sans-serif;
*/
  color: #333;
}

a {
  color: #2e5ab4;
}

a:visited {
  color: #2e5ab4;
}

#wrapper {
  clear: both;
  width: 990px;
  background-color: #FFF;
  margin-left:auto;
  margin-right:auto;
}

header {}

#title {
  float: left;
  margin: 0 0 0 0;
  padding: 0.3em 0;
  font-weight: normal;
  font-size: 0.9em;
}

#submenu {
  float: right;
}

#submenu ul {
  list-style-type: none;
  margin: 0;
  padding: 0.3em 0;
}

#submenu ul li {
  float: left;
  margin: 0;
  padding: 0;
  font-size: 0.8em;
}

.divider {
  color: #ccc;
  margin: 0 0.3em;
}

.language {
  display: block;
  float: right;
  width: 27px;
  height: 17px;
  background-image: url(../images/common/lang/en.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}

#menu {
  clear: both;
  border-top: solid 5px #000687;
  border-bottom: solid 1px #000687;
  height: 52px;
}

#menu_list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.mh {
  text-align: center;
}

.mh a {
  display: block;
  padding: 0 34px;
  text-decoration: none;
  color: #224192;
  font-size: 18px;
  line-height: 51px;
  border: none;
}

.mh a:hover {
  text-decoration: underline;
  color: #224192;
}

.mh a.no_href:hover {
  text-decoration: none;
}

#home {
  height: 51px;
  width: 51px;
}

#gallery {
}

#menu_list li {
  float: left;
  margin: 0;
  padding: 0;
}

.menu_list_sub {
  display: block;
  position: absolute;
  top: 64px;
  left: 0;
  margin: 0;
  overflow: hidden;
  width: 988px;
  z-index: 999;
/*  background: #224192 url(../images/top/submenu_bg.png) top right no-repeat; */
  background: #4186d1;
  display:none;
}
.mls {
  list-style-type: none;
  width: 95%;
  float: left;
  margin: 10px;
  padding: 0;
}
.mls_sub {
  margin: 0;
  padding-left: 10px;
}
.mls_sub li {
  padding: 0;
  margin: 0
}

#menu_list li .menu_list_sub li {
  float: none;
  display: block;
  margin: 0px;
  padding: 5px;
  text-align: left;
}
.menu_list_sub li a {
  margin: 0;
  padding: 0;
  display: inline;
  line-height: 18px;
  font-size: 16px;
  border: none;
  color: #fff;
}

.menu_list_sub li a:hover {
  color: #fff;
}

.menu_list_sub li a:hover {
  border: none;
  text-decoration: underline;
}



#nav {
  clear: both;
}

nav {}

.nav {
  clear: both;
  width: 970px;
  padding: 0;
  margin: 0 auto;
  list-style-type: none;
}

.nav li {
  margin: 0;
  padding: 0;
  text-align: left;
  float: left;
  line-height: 40px;
  font-size: 14px;
  color: #666;
}

#leftbar {
  float: left;
  width: 180px;
}

.page_content {
  float: left;
  width: 740px;
}

.page_content_inner {
  padding: 0 20px 0 10px;"
}

.page_content h2 {
  margin: 15px 0 0 0;
  padding: 0;
  font-weight: normal;
}

.page_content p {
  margin: 0;
  padding: 0;
  line-height: 1.6;
}

#content {
  float: left;
  width: 630px;
  padding-top: 0;
}

#content h2 {
  margin: 0;
  padding: 0 25px;
  font-weight: normal;
}

#content p {
  margin: 0;
  padding: 0 25px 10px;
  line-height: 1.6;
}

#content p.tag {
  margin-bottom: 0.5em;
}

#content p.date {
/*  float: left;*/
  text-align: right;
  padding: 0 25px;
}

#content p.tag {
  float: right;
  padding-right: 1em;
  text-align: right;
  padding: 0 25px;
  margin-bottom: 0.5em;
}

#content .article {
  clear: both;
  border-top: solid 1px #d0d0d0;
  font-size: 1em;
  margin: 0 25px;
  padding-top: 0.5em;
  line-height: 1.4em;
}

.common {
  border-collapce: collapce;
}
.common th {
  vertical-align: top;
  text-align: right;
  padding: 0.2em;
}
.common td {
  vertical-align: top;
  text-align: left;
  padding: 0.2em;
}

.article_end {
  clear: both;
  display: block;
  border-bottom: solid 1px #e0e0e0;
  margin-right: 25px;
  margin-left: 25px;
  padding-top: 1em;
  margin-bottom: 1em;
}

.article_bottom {
  clear: both;
  display: block;
  margin-right: 1em;
  padding-top: 1em;
  margin-bottom: 1em;
}

.page_sidebar {
  float: left;
  width: 250px;
  position: relative;
}

.page_sidebar h3 {
  margin: 0;
  color: #666;
}


#sidebar {
  float: left;
  width: 180px;
  overflow: hidden;
}

#sidebar h3 {
  margin: 0;
  color: #666;
}

.project {
  list-style-type: none;
  padding: 0;
  margin: 0;

}

.latest_news {
  list-style-type: none;
  margin: 0 25px;
  padding: 0;
}

.latest_news li {
  clear: left;
  padding-top: 0.7em;
  font-size: 1em;
}
.latest_news li img {
  margin-right: 0.2em;
}
.latest_news li p {
  margin: 0;
  padding: 0 25px 10px;
  line-height: 1.6;
}

.outlink {
  clear: both;
  padding-top: 0;
}

footer {
  clear:both;
}

.bold {
  font-weight: bold;
}

#fh {
  border-top: solid 5px #224192;
  border-bottom: solid 1px #224192;
}
#fh h3 {
  display: block;
  width: 990px;
  font-weight: normal;
  font-size: 1.5em;
  padding: 0.5em;
  margin: 0 auto;
  color: #224192;
}

#fc {
  width: 990px;
  margin: 0 auto 1em auto;
}

.fm_box {
  float: left;
  width: 247px;
}

.fm_root {
  list-style-image: url(../images/common/footer_list.png);
  line-height: 24px;
}
.fm_root li {
  margin-top: 2px;
  line-height: 20px;
}
.fm_root li a {
  font-size: 16px;
  color: #224192;
  text-decoration: none;
}
.fm_root li a:hover {
  text-decoration: underline;
  color: #224192;
  background: #afd4ff;
}
.fm_sub {
  list-style-type: none;
  list-style-image: none;
  padding: 0;
  margin: 0;
}
.fm_sub li {
  padding: 0;
  margin: 0;
  margin-left: 14px;
}
.fm_sub li a {
  font-size: 14px;
}

.fm_after {
  clear: both;
}

#footer_logo {
  float: left;
}

#address {
  border: solid 1px #111;
  margin: 0 0 0 350px;
  padding: 1em;
  line-height: 1.3em;
}

#address_jp {
  border: solid 1px #111;
  margin: 0 0 0 350px;
  padding: 1em;
  line-height: 1.5em;
/*
  background: url(../image/common/footer_bg.jpg) top right no-repeat;
*/
}
#address_jp span.bold {
	font-size: 1.4em;
	margin-right: 0.6em;
}

#copyright {
  clear: both;
  display: block;
  padding: 0.2em;
  background-color: #1F1F1F;
  color: #FFF;
  font-size: 0.9em;
  text-align: center;
}

#leftmenu_h3 {
  margin: 0;
  padding: 4px;
  border-top: solid 4px #004796;
  border-bottom: solid 1px #004796;
  color: #004796;
  font-size: 21px;
}

#leftmenu_ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#leftmenu_ul li {
  margin: 0;
  padding: 0;
  border-bottom: solid 1px #004796;
}
#leftmenu_ul li a {
  display: block;
  color: #004796;
  padding: 6px;
  text-decoration: none;
}
#leftmenu_ul li a:hover {
  background-color: #afd4ff;
}

.sidebar_h3 {
  margin: 0;
  padding: 4px;
  border-top: solid 4px #004796;
  border-bottom: solid 1px #004796;
  color: #004796;
  font-size: 21px;
}

.sidebar_ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  margin-bottom: 2em;
}

.sidebar_ul li {
  margin: 0;
  padding: 0;
  border-bottom: solid 1px #004796;
}

.sidebar_ul li.sidebar_ul_sub {
  padding-left: 14px;
}
.sidebar_ul li.sidebar_ul_sub.indent_3 {
  padding-left: 28px;
}

.sidebar_ul li a {
  display: block;
  color: #004796;
  padding: 6px;
  text-decoration: none;
}
.sidebar_ul li a:hover {
  background-color: #afd4ff;
}

.pos_center {
  text-align: center;
  margin: 0 auto;
}

.tbl_head {
  text-align: center;
  font-size: smaller;
}

.tbl_common {
  padding: 10px;
}
.tbl_common table {
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #c1c1c1;
}
.tbl_common table th {
  padding: 4px;
  border: solid 1px #c1c1c1;
  background: #224192;
  color: #fff;
}

.small, .small th, .small td {
  font-size: 12px;
}

.tbl_common table td {
  padding: 4px;
  border: solid 1px #c1c1c1;
}

.tbl_common table tr:nth-child(odd) {
  background: #dde4e7;
}

th.w15p, td.w15p { width: 15%; }
th.w16p, td.w16p { width: 16%; }
th.w18p, td.w18p { width: 18%; }
td.w25p { width: 25%; }
td.w33p { width: 33%; }
td.w40p { width: 40%; }

.menu_current {
  font-weight: bold;
  background: #cae0ee;
}

.cbox {
	padding: 10px 0 10px 0;
/*  padding: 10px 0 10px 20px; */
}

.gbox {
  width: 160px;
  height: 100px;
  overflow: hidden;
  float: left;
  margin: 4px;
}
.gbox2 {
  width: 160px;
  height: 100px;
  overflow: hidden;
  margin: 4px;
}
.gbox img {
  width: 100%;
  height: auto;
}

#cbox img {
  width: 150px;
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #333;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}

.clearfix:before, .clearfix:after {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}

.updated {
	font-family: avenir, 'avenir next', helvetica, arial, sans-serif;
	font-size: 10pt;
	color: #808080;
}
